Subject: Ticket Assigned - Order no. 1682897826
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 07:26:15 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 1682897826 Order No. 1682897826 Please note that I have ordered this item several time from my 2 accounts, after the payment is processed, I am getting the message that order is cancelled, it has happened more than 5 times but the item appears again in stock, if stock is not available why it is appearing in stock, just to trap the customers? I used voucher against this order of worth 3.5 omr. As the item is 3, I got the credit in my account only 3 and loose 500 baisa. as the voucher can be redeemable once only. Kindly take a note and arrange to refund 500 baisa in my credit balance. Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4751787